



    .q_icon_with_title span.fa-stack i:last-child,
    .q_box_holder.with_icon span.fa-stack i:last-child,
    .q_masonry_blog article.format-quote .q_masonry_blog_post_text i.qoute_mark,
    .q_masonry_blog article.format-link .q_masonry_blog_post_text i.link_mark,
    .q_masonry_blog article .quote_author,
    .blog_holder article.format-quote .post_text i.qoute_mark,
    .blog_holder article.format-link .post_text i.link_mark,
    .blog_holder article.format-quote .post_text .quote_author,
    .blog_holder.blog_large_image_with_dividers article.format-quote .post_text span.qoute_mark,
    .blog_holder.blog_large_image_with_dividers article.format-link .post_text span.link_mark,
    .blog_holder.blog_large_image_with_dividers article.format-quote .post_text .quote_author,
    .animated_icon_inner i {
        color: #ffffff    }

    .q_box_holder.with_icon,
    .q_icon_with_title .icon_holder .fa-stack,
    .box_holder_icon_inner .fa-stack,
    .q_font_awsome_icon_square,
    .q_font_awsome_icon_stack i.fa-stack-base,
    .animated_icon_inner i {
        border-color: #ffffff    }

    

    body{
    	    	    	    	    }
            body,
		.wrapper,
        .content,
        .full_width,
        .overlapping_content .content > .container,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.comment_holder .comment #respond input[type='email'],
		.content .container
		{
        	background-color:#ffffff;
        }
		.angled-section polygon{
			fill: #ffffff;
		}
				
    

.projects_holder article .portfolio_description,
.blog_holder.masonry article .post_text .post_text_inner,
.blog_holder.masonry_full_width article .post_text .post_text_inner,
.q_team,
.price_table_inner,
.latest_post_holder.boxes > ul > li,
.q_counter_holder.boxed_counter {
	background-color: #ffffff;
}












						.content{
				margin-top: -100px;
			}
				
	




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 80px;
        }














































.google_map{
	height: 750px;
}











































/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }







	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date,
	.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea,
	.cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz{
		background-color: #ffffff;color: #818181;font-family: Raleway;font-size: 16px;font-style: normal;font-weight: 400;	}

	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus,
	.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus,
	.cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus{
		color: #818181;background-color: #ffffff;	}





	.cf7_custom_style_2 ::-webkit-input-placeholder{
	color: #818181;opacity:1;	}
	.cf7_custom_style_2 :-moz-placeholder{
	color: #818181;opacity:1;	}
	.cf7_custom_style_2 ::-moz-placeholder{
	color: #818181;opacity:1;	}
	.cf7_custom_style_2 :-ms-input-placeholde{
	color: #818181;opacity:1;	}
							.cf7_custom_style_2 input:focus::-webkit-input-placeholder,
		.cf7_custom_style_2 textarea:focus::-webkit-input-placeholder{
		color: #818181;		}
				.cf7_custom_style_2 input:focus:-moz-placeholder,
		.cf7_custom_style_2 textarea:focus:-moz-placeholder{
		color: #818181;		}
				.cf7_custom_style_2 input:focus::-moz-placeholder,
		.cf7_custom_style_2 textarea:focus::-moz-placeholder{
		color: #818181;		}
				.cf7_custom_style_2 input:focus:-ms-input-placeholder,
		.cf7_custom_style_2 textarea:focus:-ms-input-placeholder{
		color: #818181;		}
					













































































	
	







    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








